





.chinese_bold{

	font-weight: bold;

}


.mobile_align_right{
	text-align:right;
}

.res{
	font-size:14px;
}


::selection {
	color: #ffffff;
  background: #85b100;
}
::-moz-selection {
	color: #ffffff;
  background: #85b100;
}



h1{
	font-size:24px;
 	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #000000;
	font-weight: normal;
	display: inline;
	font-display: swap;
	margin-bottom: 0px;
}



h2{
 	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	font-weight: normal;
	display: inline;
	font-display: swap;
}

h2:hover{
	text-decoration: none;
}

h3{
	display: inline;
	font-weight: normal;
}

.title10, .title12 , .title14 , .title16 , .title18 , .title20, .title22, .title24{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #ff6600;
	text-decoration: none;
	font-display: swap;
}

.title10:hover, .title12:hover , .title14:hover , .title16:hover , .title18:hover , .title20:hover, .title22:hover, .title24:hover{
	color: #ff6600;
}

.title10 {
	font-size: 10px;
}

.title12 {
	font-size: 12px;
}

.title14 {
	font-size: 14px;
}

.title16 {
	font-size: 16px;
}

.title18 {
	font-size: 18px;
}

.title20 {
	font-size: 20px;
}

.title22 {
	font-size: 22px;
}

.title24 {
	font-size: 24px;
}


.title12::selection {
	color: #ffffff;
  background: #ff6600;
}

.title12::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}

.title14::selection {
	color: #ffffff;
  background: #ff6600;
}

.title14::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}

.title14 b::selection {
	color: #ffffff;
  background: #ff6600;
}

.title14 b::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}

.title16::selection {
	color: #ffffff;
  background: #ff6600;
}
.title16::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}

.title18::selection {
	color: #ffffff;
  background: #ff6600;
}
.title18::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}

.title20::selection {
	color: #ffffff;
  background: #ff6600;
}
.title20::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}

.title22::selection {
	color: #ffffff;
  background: #ff6600;
}

.title22::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}



.textW10, .textW12 , .textW14 , .textW16 , .textW18 , .textW20, .textW22, .textW24{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #ffffff;
	text-decoration: none;
	font-display: swap;
}

.textW10 {
	font-size: 10px;
}

.textW12 {
	font-size: 12px;
}

.textW14 {
	font-size: 14px;
}

.textW16 {
	font-size: 16px;
}

.textW18 {
	font-size: 18px;
}

.textW20 {
	font-size: 20px;
}

.textW22 {
	font-size: 22px;
}

.textW24 {
	font-size: 24px;
}


.textDefault, .text10, .text12 , .text14 , .text16 , .text18 , .text20, .text22, .text24, .text26, .text28{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #4a4a4a;
	text-decoration: none;
	font-display: swap;
}

.text10:hover, .text12:hover , .text14:hover , .text16:hover , .text18:hover , .text20:hover, .text22:hover, .text24:hover, .textDefault:hover{
	color: #616161;
	text-decoration: none;
}

.text10 {
	font-size: 10px;
}

.text12 {
	font-size: 12px;

	line-height: 22px;

}


.textDefault {
	font-size: 14px;
	line-height: 20px;
}



.text14 {
	font-size: 14px;

	line-height: 24px;

}

.text16 {
	font-size: 16px;
}

.text18 {
	font-size: 18px;
}

.text20 {
	font-size: 20px;
}

.text22 {
	font-size: 22px;
}

.text24 {
	font-size: 24px;
}

.text26 {
	font-size: 26px;
}

.text28 {
	font-size: 28px;
}


.green_only{
	color: #85b100;
}


.textGDefault, .textG10, .textG12 , .textG14 , .textG16 , .textG18 , .textG20, .textG22, .textG24, .textG28, a{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #85b100;
	font-display: swap;
}

.textGDefault:hover, .textG10:hover, .textG12:hover , .textG14:hover , .textG16:hover , .textG18:hover , .textG20:hover, .textG22:hover, .textG24:hover, .textG28:hover{
	color: #85b100;
}

.textGDefault{
	font-size: 14px;
	line-height: 20px;
}

.textG10 {
	font-size: 10px;
}

.textG12 {
	font-size: 12px;
}

.textG14{
	font-size: 14px;
}

.textG16 {
	font-size: 16px;
}

.textG18 {
	font-size: 18px;
}

.textG20 {
	font-size: 20px;
}

.textG22 {
	font-size: 22px;
}

.textG24 {
	font-size: 24px;
}

.textG28 {
	font-size: 28px;
}


.b{
  font-weight: bold;
}

.textDark10, .textDark12 , .textDark14 , .textDark16 , .textDark18 , .textDark20, .textDark22, .textDark24, .textDark28{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #333333;
	text-decoration: none;
	font-display: swap;
}

.textDark10:hover, .textDark12:hover , .textDark14:hover , .textDark16:hover , .textDark18:hover , .textDark20:hover, .textDark22:hover, .textDark24:hover, .textDark28:hover{
	color: #000000;
}

.textDark10 {
	font-size: 10px;
}

.textDark12 {
	font-size: 12px;
	line-height:16px;
}

.textDark14 {
	font-size: 14px;
}

.textDark16 {
	font-size: 16px;
}

.textDark18 {
	font-size: 18px;

	line-height: 24px;

	padding-bottom:5px;
}

.textDark20 {
	font-size: 20px;
}

.textDark22 {
	font-size: 22px;
}

.textDark24 {
	font-size: 24px;
}

.textDark28 {
	font-size: 28px;
	font-weight: bold;
}


.textLight10, .textLight12 , .textLight14 , .textLight16 , .textLight18 , .textLight20, .textLight22, .textLight24{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	color: #d2d2d2;
	font-display: swap;
}

.textLight10 {
	font-size: 10px;
}

.textLight12 {
	font-size: 12px;
}

.textLight14 {
	font-size: 14px;
}

.textLight16 {
	font-size: 16px;
}

.textLight18 {
	font-size: 18px;
}

.textLight20 {
	font-size: 20px;
}

.textLight22 {
	font-size: 22px;
}

.textLight24 {
	font-size: 24px;
}



.white {
	color: #606060;
	border: solid 1px #b7b7b7;
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f4f4f4));
	background: -moz-linear-gradient(top,  #fff,  #f4f4f4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4f4f4');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#fff));
	background: -moz-linear-gradient(top,  #f4f4f4,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ffffff');
}


.button, .small_button {
	font-family: font-family: font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;;
	border: 0;
	letter-spacing: normal;
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	white-space: nowrap;
	font-display: swap;
}

.button {
	padding: 6px;
	padding-left: 16px;
	padding-right: 16px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;

	font-size: 14px;
	line-height: 18px;
}

.small_button {
	padding: 4px;
	padding-left: 8px;
	padding-right: 8px;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	border-radius: 2px;

	font-size: 12px;
	line-height: 14px;
}

.button:hover, .small_button:hover {
	text-decoration: none;
}



.green{
	color: #ffffff;
	background-color: #85b100;
	background-image: -webkit-linear-gradient( top, #85b100, #7ea800 );
	background-image: -moz-linear-gradient( top, #85b100, #7ea800 );
	background-image: -ms-linear-gradient( top, #85b100, #7ea800 );
	background-image: -o-linear-gradient( top, #85b100, #7ea800 );
	background-image: linear-gradient( top, #85b100, #7ea800 );
}

.green:hover{
  color: #ffffff;
	background-color: #85b100;
	background-image: -webkit-linear-gradient( top, #90bf00, #85b100);
	background-image: -moz-linear-gradient( top, #90bf00, #85b100);
	background-image: -ms-linear-gradient( top, #90bf00, #85b100 );
	background-image: -o-linear-gradient( top, #90bf00, #85b100 );
	background-image: linear-gradient( top, #90bf00, #85b100 );
}

.white{
	background-color: #ffffff;
	color: #606060;
	background-image: -webkit-linear-gradient( top, #e5e5e5, #ededed );
	background-image: -moz-linear-gradient( top, #e5e5e5, #ededed );
	background-image: -ms-linear-gradient( top, #e5e5e5, #ededed );
	background-image: -o-linear-gradient( top, #e5e5e5, #ededed );
	background-image: linear-gradient( top, #e5e5e5, #ededed );
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ededed');
}

.white:hover{
	background-color: #85b100;
	background-image: -webkit-linear-gradient( top, #ededed, #f4f4f4);
	background-image: -moz-linear-gradient( top, #ededed, #f4f4f4);
	background-image: -ms-linear-gradient( top, #ededed, #f4f4f4 );
	background-image: -o-linear-gradient( top, #ededed, #f4f4f4 );
	background-image: linear-gradient( top, #ededed, #f4f4f4 );
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#f4f4f4');
}





.tel_icon {
	background-position: 0px 0px;
	width: 22px;
	height: 22px;
}

.email_icon {
	background-position: -22px 0px;
	width: 22px;
	height: 22px;
}

.chat_icon {
	background-position: -44px 0px;
	width: 22px;
	height: 22px;
}
.online_form_icon {
	background-position: -66px 0px;
	width: 22px;
	height: 22px;
}
.subscribe_newsletter_icon {
	background-position: -88px 0px;
	width: 22px;
	height: 22px;
}

.line_icon {
	background-position: -110px 0px;
	width: 22px;
	height: 22px;
}

.search_icon {
	background-position: 0px -22px;
	width: 22px;
	height: 22px;
}

.cross_icon {
	background-position: -22px -22px;
	width: 22px;
	height: 22px;
}

.search_white_icon {
	background-position: -44px -22px;
	width: 22px;
	height: 22px;
}


.light_grey_arrow {
	width: 9px;
	height: 15px;
}

.light_grey_arrow {
	background-position: -63px -44px;
}



.menu_dot {
	background-position: -9px -44px;
	width: 9px;
	height: 15px;
	padding-right: 2px;
}

.menu_dot_white {
	background-position: -18px -44px;
	width: 9px;
	height: 15px;
	padding-right: 2px;
}

.menu_dot_gery {
	background-position: -27px -44px;
	width: 9px;
	height: 15px;
	padding-right: 2px;
}

.menu_dot_black {
	background-position: -36px -44px;
	width: 9px;
	height: 15px;
	padding-right: 2px;
}

.tick16 {
	background-position: 0px -59px;
	width: 16px;
	height: 16px;
}

.img_sprite {
	background-image: url(/images/layout/sprite.png);
	display: inline-block;
	vertical-align: text-bottom;
}

.next_page_active{
	background-position: 0px -105px;
	width: 30px;
	height: 35px;
}

.previous_page_active{
	background-position: -30px -105px;
	width: 30px;
	height: 30px;
}

.next_page_inactive{
	background-position: -60px -75px;
	width: 30px;
	height: 30px;
}

.previous_page_inactive{
	background-position: -90px -75px;
	width: 30px;
	height: 30px;
}

.search_bg {
	background-color:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	-ms-box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	height: 40px;
	padding-left:5px;
	padding-right:10px;
}


.search_bg_mobile {
	background-color:#ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	-ms-box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	box-shadow: 0px 0px 7px rgba(0,0,0,.1);
	height: 50px;
	padding-left:10px;
	padding-right:10px;
}


table.product_menu{
	background:#ffffff; 
	border-left: 1px solid #d4d4d4; 
	border-right: 1px solid #d4d4d4;
}

table.product_menu td{
	border-bottom: 1px solid #d4d4d4; 
	height:26px;
	vertical-align: middle;
	padding-left: 10px;
}

table.product_menu td.hover{
	color:#ffffff;
}

.line {
	padding: 0px;
	margin: 0px;
	display: block;
	border-top: 1px solid #d4d4d4;
	padding-top: 5px;
	clear: both;
	width:100%;
}




.headerMenu{
	position: absolute; 
	z-index:500000; 
	display:none;
	margin:0px; 
	padding: 5px 10px 5px 10px;
}

.headerMenu td {
	text-align:center;
	height:26px;
	vertical-align: middle;
}

.headerMenu table{
	background:#ffffff;
	border: 1px solid #d4d4d4;
	min-width: 130px; 
}

.headerMenu table td {
	padding:15px 20px 0px 20px;
}

.headerMenu table tr:last-child td{
	padding-bottom: 20px;
}


.headerMenu a {
	text-decoration: none;
	color: gray;
}

.headerMenu a:hover{
	text-decoration: none;
	color: #ff6600;
}

.headerMenu table a{
	white-space:nowrap;
	display: inline-block;
	line-height: 36px;
}





.headerSubmenuTabSelected a{
	display: block;
	line-height:46px;
	min-width:100px;
}

.headerSubmenuTab a{
	display: block;
	line-height:46px;
	min-width:100px;
}

.headerSubmenuTab, .headerSubmenuTabSelected{
	width:150px; 
	padding-right:10px; 
	padding-left:10px; 
}

.headerSubmenuTabSelected{
	border-top: 5px solid #ff6600;
}
.headerSubmenuTab{
	border-top: 5px solid #eaeaea; 
}

.headerSubmenuTabSelected:hover{
	background:#f9f9f9;
	color: #000000;
}
.headerSubmenuTab:hover{
	background:#f9f9f9;
	color: #000000;
}



.left_product_menu{
	border-top:3px solid #85B100;
	border-right: 2px solid #85B100;
	border-bottom: 2px solid #85B100; 
}

.left_product_menu ul{
	list-style-type:none; 
	padding: 0; 
	margin: 0; 
	width:228px;
}

.left_product_menu li{
	background:#ffffff; 
	height:26px;
	line-height: 22px;
}


.left_product_menu li:hover{
}

.left_product_menu a{
	color:#85B100;
	text-decoration: none;
	height:26px;
	display: -webkit-box;
	-webkit-box-align: center;
}

.left_product_menu a:hover{
	text-decoration: none;
}

.left_product_sub_menu{
	background:#ffffff; 
	text-decoration: none;
	height:26px;
	display: -webkit-box;
	-webkit-box-align: center;
}

.left_product_sub_menu:hover {
	color: #000000;
}

.black{
	color: #000000;
}

.product_group_page, .product_group_page_current{
	width:35px;
	height:35px;
	border: 1px solid #ededed;
	vertical-align:middle;
	text-align:center;
	display: inline-block;
	padding-top: 1px;
}

.product_group_page:hover, .product_group_page_current:hover {
	text-decoration: none;
}

.product_group_page{
	background:#ffffff;
}

.product_group_page_number{
	display:block;
	width:35px;
	text-decoration:none; 
	color: #868686;
	line-height:35px;
	font-size: 16px;
}

.product_group_page_number:hover{
	text-decoration:none; 
	color: #868686;
}



.product_group_page_current{
	background:#85b100;
}

.product_group_page_number_current{
	display:block;
	width:35px;
	text-decoration:none; 
	color: #ffffff;
	line-height: 35px;
}

.product_group_page_number_current:hover {
	color: #ffffff;
	text-decoration:none; 
}



.PreviousProduct{
	outline: 1px solid #ededed;
	vertical-align:middle;
}
.nextProduct{
	outline: 1px solid #ededed;
	vertical-align:middle;
}

.productTitle{
	color:#5e5e5e; font-size:28px;
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	text-decoration: none;
	font-display: swap;
}

table.productDescription{
	font-size:14px;
	color:#5e5e5e; 
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	text-decoration: none;
	font-display: swap;
}

table.productDescription th{
	color:#a8a8a8;
	font-weight:normal;
	padding-right:10px;
	text-align: left;
}

table.productDescription td{
}

.productDescriptionHL{
	color:#ff4d00; font-size:14px;
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	text-decoration: none;
	font-display: swap;
}

.fullLine {
  padding: 0px;
  margin: 0px;
 	display: block; 
	border-top: 1px solid #dbdbdb; 
	clear: both;
}




.info_panel {
	-webkit-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	background-color: #fff;
	vertical-align: top;

	padding-bottom:20px;
	padding-left:20px; 
	padding-right:20px; 
	padding-top:10px;
}

.info_panel_small {
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	background-color: #fff;
	border: 1px solid #d8d8d8;
	border-bottom-width: 2px;
	border-top-width: 1px;
	vertical-align: top;

	padding-bottom:0px;
	padding-left:0px; 
	padding-right:0px; 
	padding-top:0px;

	width:100%; 
}


.ex {
	font-size: 18px;
	color: #FF0000;
}

a, .underline {
	text-decoration: none;
}

.underline:hover {
	text-decoration: underline !important;
}


a, .hover_none {
	text-decoration: none;
}

a, .hover_none:hover {
	text-decoration: none;
}






.bx-prev {
	left: 10px;
	background: url('/js/owlcarousel/assets/controls.png') no-repeat 0 -32px;
}
.bx-next {
	right: 10px;
	background: url('/js/owlcarousel/assets/controls.png') no-repeat -43px -32px;
}


.bx-prev, .bx-next{
	width:32px; 
	height:32px; 
	display:inline-block; 
	padding:0px; 
	margin:0px;
}

.page_title{

	font-size: 42px;
	line-height:58px;

	font-weight: bold;
	display: inline-block;
}

.page_title, .page_sub_title{
	padding: 0px;
	padding-top:5px;
	padding-bottom:5px;
	color: #000000;
	width: 100%;
	font-weight: bold;
}

.page_title:hover{
	text-decoration: none;
	color: #000000;
}

.page_sub_title{
	font-size: 32px;
	line-height:48px;
}

.sourceec_row{
	max-width:1400px !important; 
	margin:0 auto !important;
	padding-top:10px; 
	padding-left:0px; 
	padding-right:0px; 
	background-color:#fafafa;
}

.sourceec_div{
	padding: 40px; 
	background-color:#ffffff;
}

.header_logo_table_cell{
	padding-right: 20px;
	margin: 0px;
	max-width:210px;
}


	.sourceec_col{
		padding-left:0px !important;
		padding-right:0px !important;
	}


@media (min-width: 1px) and (max-width: 575px){
	.image_100_percent{
		width:100% !important;
	}

	.sourceec_col{
		padding-left:0px !important;
		padding-right:0px !important;
	}

	.sourceec_div{
		padding: 10px; 
	}


}

@media (min-width: 576px){
	.res{
		font-size:14px;
	}
	.mobile_align_right{
		text-align:right;
	}
	.header_logo_table_cell{
		width:90px;
	}
	
	
}

@media (min-width: 768px){
	.res{
		font-size:14px;
	}
	.mobile_align_right{
		text-align: left;
	}
	.header_logo_table_cell{
		width:120px;
	}
}


@media (min-width: 992px){
	.res{
		font-size:12px;
	}
	.mobile_align_right{
		text-align: left;
	}
	.header_logo_table_cell{
		width:210px;
	}
}


@media (min-width: 1200px) {
	.res{
		font-size:12px;
	}
	.mobile_align_right{
		text-align: left;
	}
	.header_logo_table_cell{
		width:210px;
	}
	.row_padding{
		padding-left:20px;
	}
}




.sb_pag{padding:0; margin:0; width:100%; float:none}
.sb_pag ul, .sb_pag li{
	list-style-type:none;
	margin:0;
	padding:0;
}

.sb_pag li{float:left}
.sb_pag a{
	display:block; border:1px solid #85b100;
	padding:3px 3px;
	margin:0 4px 0 0;
	text-align:center; text-decoration:none;background:#ffffff;
	min-width: 30px;
}
.sb_pag a,
.sb_pag a:visited{
	color:#85b100
}

.sb_pag a:hover, a.sb_pagS{
	text-decoration:none;
	background:#85b100;
	color: #ffffff;
	border:1px solid #85b100;
}




.titleResponsive, .textResponsive, .alertResponsive, .textDarkResponsive, .textGResponsive, .linkResponsive, .textLightResponsive, body a{
	font-family: 'Microsoft JhengHei', Roboto, 'Arial', sans-serif;
	text-decoration: none;

	font-size: 16px;
	line-height:29px;

	font-display: swap;
}

.titleResponsive, .titleResponsive:hover{
	color: #ff6600;
}

.titleResponsive::selection {
	color: #ffffff;
  background: #ff6600;
}
.titleResponsive::-moz-selection {
	color: #ffffff;
  background: #ff6600;
}




.textResponsive{
	color: #303030;
}
.textResponsive:hover{
	color: #404040;
	text-decoration: none;
}

.alertResponsive{
	background: #ffeded;
	padding: 20px 15px 20px 15px;
}


.textDarkResponsive{
	color: #000000;
}
.textDarkResponsive:hover{
	color: #000000;
	text-decoration: none;
}



.textLightResponsive{
	color: #bbbbbb;
}



.textGResponsive, .linkResponsive, body a{
	color: #85b100;
}

.textGResponsive:hover, .linkResponsive:hover, body a:hover{
	color: #85b100;
}






.header_logo{
	width: 189px;
	height: 81px;
}




.productDiv{
	display:inline-block;
	width:100%;
	padding:5px;
	text-align:center;
}

@media (min-width: 1400px) and (max-width: 10000px){
	.sourceec_row{
		padding-left:10px; 
		padding-right:10px; 
	}
}


@media (min-width: 1200px) and (max-width: 1399px){



	.productDiv{
		padding:0px;
	}

	.page_title{
		/*padding-left: 10px;*/
	}

}

@media (min-width: 992px) and (max-width: 1199px){
	.productDiv{
		padding:5px;
	}
	
	.page_title{
		font-size:32px;
		line-height: 50px;
		/*padding-left: 10px;*/
	}
}

@media (min-width: 768px) and (max-width: 991px){
	.productDiv{
		padding:0px;
	}
	
	.image_100_percent_large{
		width:100%;
	}

	.header_logo{
		width: 90px;
		height: 39px;
	}
}


@media (min-width: 1px) and (max-width: 991px){
	.productDiv{
		padding:0px;
	}
	
	.page_title{
		font-size:32px;
		line-height: 50px;
		/*padding-left: 10px;*/
	}

	.info_panel {
		-webkit-border-radius: 0px;
		border-radius: 0px;

		-webkit-box-sizing: border-box;
		box-sizing: border-box;

		border: 0px solid;
		border-bottom-width: 0px;
		border-top-width: 0px;

		padding-bottom:20px;
		padding-left:10px; 
		padding-right:10px; 
		padding-top:10px;
	}

}


@media (min-width: 1px) and (max-width: 767px){

	
	.image_100_percent_large{
		width:100%;
	}

	.titleResponsive, .textResponsive, .textDarkResponsive, .textGResponsive, .linkResponsive, .textLightResponsive, body a{
	
	
	}

	.button {
		padding: 10px;
		padding-left: 20px;
		padding-right: 20px;

		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;

		font-size: 18px;
		line-height: 26px;
	}

	.sb_pag a{
		font-size: 18px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:10px;
		padding-top:10px;
		min-width: 40px;
		margin:0 6px 0 0;
	}

	.header_logo{
		width: 90px;
		height: 39px;
	}

	.sourceec_row{
		padding-left:0px; 
		padding-right:0px; 
	}
}




a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}



.scrollbar_default::-webkit-scrollbar-track{background-color:#f0f2f5;border-radius:10px}
.scrollbar_default::-webkit-scrollbar{width:9px;height:20px;background-color:#f0f2f5;border-radius:10px}
.scrollbar_default::-webkit-scrollbar-thumb{border-radius:10px; background-color:#ccd1d9;}
.scrollbar_default::-webkit-scrollbar-thumb:hover{background-color:#d8dce3; }


input, select{
	padding-left: 10px;
}

input, select{
	height: 36px;
}

input, select, textarea{
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid;
}



.tagResponsive{
   cursor: pointer;
   border-radius: 3px 3px 3px 3px;
   display: inline-block;
   height: auto;
   padding: 1px 10px 1px 10px;
   margin: 0;
   text-decoration: none;
   -webkit-transition: color .2s;
   margin-bottom: 6px;
   z-index: 0;
   background: #f7ffe5;
   border: 1px solid #85b100;
   color: #000;
}


.tagResponsive:hover{
	text-decoration: none;
}

.tagResponsiveSeleted{
	background: #85b100;
	color: #000;
}


.tagResponsiveSeleted:hover{
	text-decoration: none;
	color: #222222;
}

